@charset "utf-8";
/* CSS Document */





.index{
	width:100%;
	overflow:hidden;
}

.index .swiper-container{
	width:100%;
	height:100%;
	overflow:hidden;
}

.index .swiper-container .swiper-slide{
	width:100%;
	height:100%;
	overflow:hidden;
}

.index .swiper-container .swiper-slide img{
	display:block;
	vertical-align:middle;
	transition: all 1s;
-moz-transition: all 1s;
-ms-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

@media (min-width:992px){
	.index .swiper-container .swiper-slide img{
		transform:scale(1.1);
		-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-o-transform:scale(1.1);
	}
	
	.index .swiper-slide-active img{
		transform: scale(1)!important;
		-moz-transform: scale(1)!important;
	-ms-transform: scale(1)!important;
	-webkit-transform: scale(1)!important;
	-o-transform: scale(1)!important;
	}
}

.index .swiper-button-prev{
	background: url(../images/left1.png) no-repeat;
	width: 45px;
	height: 45px;
	/*border-radius: 50%;*/
	left: 1%;
	top: 50%;
	opacity: 0;
	transition: all .5s;
-moz-transition: all .5s;
-ms-transition: all .5s;
-webkit-transition: all .5s;
-o-transition: all .5s;
}

.index:hover .swiper-button-prev,.index:hover .swiper-button-next{
	opacity: 1;
}

.index .swiper-button-next{
	background: url(../images/right1.png) no-repeat;
	width: 45px;
	height: 45px;
	/*border-radius: 50%;*/
	top: 50%;
	right: 1%;
	opacity: 0;
	transition: all .5s;
-moz-transition: all .5s;
-ms-transition: all .5s;
-webkit-transition: all .5s;
-o-transition: all .5s;
}

@media (min-width:992px){
	.index img{
		display: block;
		max-width: 100%;
		height: auto
	}
}

.index .swiper-pagination-bullet{
	width: 5rem;
	height: 5px;
	border-radius: 50px;
}










/* slider1 */

.slideshow {
    position: relative;
    color: #ffffff;
    background-color: #121212;
    overflow: hidden;
    /*height: 92vh;*/
    min-height: 400px;
}

.slideshow {
	/*height: 92vh;*/
	margin: 0;
}
.wrap-btn-slider {
	position: absolute;
	bottom: 6vh;
	right: 10vh;
}
.wrap-btn-slider button.-left {
	margin-right: 5px;
}
.o-button.-#111.-square.js-slider-home-button {
	width: 40px;
	height: 40px;
}
.pagination {
	width: 50%;
	left: 10vh;
	bottom: 6vh;
	text-align: left;
}
.pagination .container {
	padding-left: 0px;
}
.pagination-item {
	width: 20px;
	height: 1px;
	margin: 0 4px;
	border: 1px solid rgba(255,255,255,.3);
	background-color: rgba(255,255,255,0);
}
.pagination-item.is-current, .pagination-item:hover {
	background-color: #cb2229;
	border: 1px solid rgba(255,255,255,0);
}
.slideshow-slide-caption-text {
	padding: 40vh 10vh;
	max-width: 900px;
}
.slideshow-slide-caption-title {
	font-size: 36pt;
	font-weight: 800;
}
.slideshow-sub-title {
	font-size: 24pt;
	font-weight: 600;
}
.slideshow-slide-caption-subtitle-label {
	font-size: 8pt;
	font-weight: 600;
	letter-spacing: 3px;
}
.o-button_label {
	font-size: 11pt;
}
    /* slider end */








.about{
	padding: 6rem 0;
	background: url(../images/aboutc.jpg) no-repeat center;
}

@media (min-width: 1000px) {
	.aboutl{
		width: 50%;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}
}


.aboutl h3{
	font-size: 2.5rem;
	  margin-bottom: 4rem;
	  font-weight: 600;
}

.aboutl p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #333;
	margin-bottom: 1rem;
}

.abouta{
	margin-top: 4rem;
}

.abouta a{
	font-size: 0.9rem;
	  background: #cb2229;
	  color: #fff;
	  padding: 1.2rem 3rem;
}

.abouta a:hover{
	text-decoration:underline;
	padding: 1.2rem 4rem;
}

.aboutr{
	float: right;
	width: 35%;
}

.aboutr img{
	transition: all 1s;
-moz-transition: all 1s;
-ms-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

.aboutr:hover img{
	transform: translateY(-20px);
	-moz-transform: translateY(-20px);
-ms-transform: translateY(-20px);
-webkit-transform: translateY(-20px);
-o-transform: translateY(-20px);
	box-shadow: 0 0 15px #888;
}


/*
.aboutcon{
	position: relative;
}

.aboutzi{
	width: 30%;
	float: left;
}

.aboutzi h3{
	line-height: normal;
    font-size: 2.5rem;
    font-weight: bold;
    color: rgba(51,51,51,1);
    letter-spacing: 1px;
	margin-bottom: 0;
}

.aboutzi h4{
	line-height: normal;
    font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
	margin-bottom: 0;
	text-shadow: 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 0px 0 #111, 1px 0px 0 #111, -1px 0px 0 #111, -1px 0px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 0px 0 #111, 1px 0px 0 #111, -1px 0px 0 #111, -1px 0px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 0px 0 #111, 1px 0px 0 #111, -1px 0px 0 #111, -1px 0px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111, 1px -1px 0 #111, -1px -1px 0 #111, -1px 1px 0 #111, 1px 0px 0 #111, 1px 0px 0 #111, -1px 0px 0 #111, -1px 0px 0 #111, 0px 1px 0 #111, 0px -1px 0 #111, 0px -1px 0 #111, 0px 1px 0 #111, 0px 1px 0 #111, 0px -1px 0 #111, 0px -1px 0 #111, 0px 1px 0 #111, 0px 1px 0 #111, 0px -1px 0 #111, 0px -1px 0 #111, 0px 1px 0 #111, 0px 1px 0 #111, 0px -1px 0 #111, 0px -1px 0 #111, 0px 1px 0 #111, 0px 0px 0 #111, 0px 0px 0 #111, 0px 0px 0 #111, 0px 0px 0 #111, 0 0 0 #111;
}

.aboutjs{
	position: absolute;
	width: 60%;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
}

.aboutjs p{
	font-size: 1rem;
	line-height: 2rem;
	color: #333;
	margin-bottom: 0;
}

.aboutimg{
	margin-top: 5rem;
	overflow: hidden;
}

.aboutimg img{
	transition: all 1s;
	-moz-transition: all 1s;
-ms-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

.aboutimg:hover img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
}

#wrap .jumbo{
	float: left;
	font-size: 3.5rem;
	color: #cb2229;
	text-align: center;
	font-weight: 600;
}

#wrap{
	position: relative;
	margin-top: 5rem;
}

#wrap span{
	position: absolute;
	left: 5.5rem;
	font-size: 2rem;
	top: -0.5rem;
	color: #dcdfe3;
}

.sz ul li{
	float: left;
	margin-top: 10px;
	position: relative;
	font-size: 1.5rem;
	text-align: center;
}

.sz .span1{
	font-size: 2rem;
	color: #dcdfe3;
	position: absolute;
	top: -4.3rem;
	left: 5.5rem;
}

.sz .span2{
	font-size: 3.5rem;
  color: #dcdfe3;
  position: absolute;
  top: -7rem;
  right: 28%;
}

.sz .span3{
	font-size: 3.5rem;
  color: #dcdfe3;
  position: absolute;
  top: -7rem;
  right: 25%;
}

#wrap #myTargetElement,.sz ul li:nth-child(1){
	width: 30%;
}

#wrap #myTargetElement2,.sz ul li:nth-child(2){
	width: 40%;
}

#wrap #myTargetElement3,.sz ul li:nth-child(3){
	width: 30%;
}
*/












.pro{
	background: #f1f1f1;
	padding: 6rem 0;
}

.prozi h3{
	font-size: 2.5rem;
	margin-bottom: 4rem;
	font-weight: 600;
	text-align: center;
}


.procon p{
	text-align: center;
	padding: 1rem 0;
	margin-bottom: 1rem;
	font-size: 1rem;
	color: #111;
	transition: all .5s;
	-moz-transition: all .5s;
-ms-transition: all .5s;
-webkit-transition: all .5s;
-o-transition: all .5s;
}

.proimg{
	overflow: hidden;
	box-shadow: 0 0 5px #e6e6e6;
}

.procon img{
	transition: all 1s;
	-moz-transition: all 1s;
-ms-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

.procon a:hover img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
}

.procon a:hover p{
	color: #cb2229;
}

.proa{
	margin-top: 4rem;
	text-align: center;
}

.proa a{
	font-size: 0.9rem;
	  background: #cb2229;
	  color: #fff;
	  padding: 1.2rem 3rem;
}

.proa a:hover{
	text-decoration:underline;
	padding: 1.2rem 4rem;
}








.more{
	padding: 6rem 0;
}

.cf{
	margin-bottom: 6rem;
}

.moreimg{
	overflow: hidden;
}

.moreimg img{
	transition: all 1s;
	-moz-transition: all 1s;
-ms-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

.cf:hover img,.sc:hover img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
}

.more h3{
	font-size: 2.2rem;
  margin-bottom: 3rem;

  color: #cb2229;
}


.more p{
	font-size: 1rem;
	line-height: 2rem;
	color: #111;
	
}


@media (min-width: 1000px) {
	.cfcon{
		position: absolute;
		width: 90%;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}

	.sccon{
		position: absolute;
		width: 90%;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}
}


.morea{
	margin-top: 4rem;
}

.morea a{
	font-size: 0.9rem;
	  background: #cb2229;
	  color: #fff;
	  padding: 1.2rem 2rem;
}

.morea a:hover{
	text-decoration:underline;
	padding: 1.2rem 3rem;
}





@media (min-width:768px) and (max-width:992px) {
	.index .swiper-pagination-bullet{
		width: 3rem;
	}

	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
		margin: 0 1rem;
	}

	.about{
		background: #fff;
	}

	.aboutl h3,.prozi h3{
		font-size: 2.2rem;
		margin-bottom: 4rem;
		font-weight: 600;
	}

	.aboutl,.aboutr{
		float: none;
		width: 100%;
	}

	.aboutr img,.cf img{
		margin-top: 5rem;
	}

	.cf h3{
		font-size: 2.2rem;
		font-weight: 600;
	}

	.sc h3{
		font-size: 2.2rem;
		font-weight: 600;
	}
}








@media  (max-width:767px) {
	.index .swiper-pagination-bullet{
		width: 2rem;
	}

	.index .swiper-button-prev,.index .swiper-button-next{
		background-size: 1.5rem;
		width: 1.5rem;
		height: 1.5rem;
	}

	.about{
		background: #fff;
		padding: 5rem 0;
	}

	.aboutl h3,.prozi h3{
		font-size: 1.8rem;
		margin-bottom: 3rem;
		font-weight: 600;
		text-align: center;
	}

	.aboutl,.aboutr{
		float: none;
		width: 100%;
	}

	.aboutr img,.cf img{
		margin-top: 5rem;
	}

	.pro{
		padding: 5rem 0;
	}

	.cf{
		margin-bottom: 4rem;
	}

	.cf h3,.sc h3{
		font-size: 1.8rem;
		font-weight: 600;
	}

	.sc img{
		margin-top: 5rem;
	}

	.more p{
		font-size: 0.9rem;
	}
}



